<!doctype html>
<html lang="pl">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Dreamvoyage - o nas</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/brands.css" integrity="sha384-whKHCkwP9f4MyD1vda26+XRyEg2zkyZezur14Kxc784RxUU1E7HvWVYj9EoJnUV7" crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/fontawesome.css" integrity="sha384-WK8BzK0mpgOdhCxq86nInFqSWLzR5UAsNg0MGX9aDaIIrFWQ38dGdhwnNCAoXFxL" crossorigin="anonymous">

        <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700|Oswald:300,400,700|Raleway&amp;subset=latin-ext" rel="stylesheet">
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/tools.css">
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        <header class="page-header">

            <div class="info-bar">
                <div class="center-wrapper">
                    <p class="free-delivery"><span class="text-purple">Darmowa dostawa</span> od 200 pln</p>

                    <div class="contact-box">
                        <a class="phone" href="tel:500333444">500 333 444</a>
                        <a class="mail" href="mailto:biuro@dreamvoyage.com">biuro@dreamvoyage.com</a>
                    </div>
                </div>
            </div>

            <div class="promo-banner"> 
                <div class="center-wrapper">
               
                    <a class="logo" href="index.html">logo</a>
                    
                    <nav class="nav-wrapper">
                        <button class="toggle-nav-btn js--toggle" data-target=".page-header .menu" type="button">
                            <span class="burger-icon">
                                <span class="cutlet"></span>
                            </span>
                        </button>

                        <ul class="menu">
                            <li>
                                <a href="index.html">Oferta</a>
                            </li>
                            <li class="has-submenu">
                                <a href="#" class="js--toggle" data-target=".page-header .submenu">Kierunki</a>
                                <ul class="submenu">
                                    <li><a href="index.html#china" class="js--toggle" data-target=".page-header .menu">Chiny</a></li>
                                    <li><a href="index.html#croatia" class="js--toggle" data-target=".page-header .menu">Chorwacja</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="o-nas.html">O nas</a>
                            </li>
                            <li>
                                <a href="kontakt.html">Kontakt</a>
                            </li>
                        </ul>
                    </nav>


                    <div class="promo-text">
                        <h3 class="heading">Cudowny urlop</h3>
                        <h4 class="subheading">Spędź niezapomniane chwile w egzotycznym kraju</h4>
                    </div>

                </div>
            </div>
        </header>

        <div class="page-content">
            <div class="center-wrapper cw-about-us">
                <div>
                    <div class="sidebar-layout">
                        <aside class="content-sidebar">
                            <ul class="context-menu">
                                <li><a href="#about-dreamvoyage">O dreamvoyage</a></li>
                                <li><a href="#our-directions">Nasze kierunki</a></li>
                                <li><a href="#comon-questions">Najczęstsze pytania</a></li>
                            </ul>
                        </aside>
                    </div>
                </div>

                <main class="content-main">
                    <article>
                        <div class="right-indent">
                            <h1 class="heading">O nas</h1>
                            
                            <h2 id="about-dreamvoyage">O dreamvoyage</h2>
                            
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nisi culpa amet deserunt omnis temporibus. Deserunt aperiam a, iste beatae tempore neque, repellat quam nam mollitia, eos sunt quo consequuntur error.</p>
                            
                            <div class="images-container">
                                <img src="img/o-nas12.png" alt="o-dreamvoyage">
                                <img src="img/o-nas22.png" alt="o-dreamvoyage">
                                <img src="img/o-nas32.png" alt="o-dreamvoyage">
                            </div>
                            
                            <h3>Początki</h3>
                            
                            <p><strong>Lorem ipsum dolor sit amet, consectetur</strong> adipisicing elit. Sed dolores assumenda corporis ab optio facere, dignissimos in laborum soluta esse iste rerum, nisi veniam, a ipsa accusantium asperiores dicta. Blanditiis.</p>
                            
                            <p>Unde consequatur suscipit dignissimos reiciendis voluptates sequi vel cumque voluptas labore accusamus iusto, placeat sapiente vitae tenetur beatae ratione enim nesciunt! Asperiores suscipit ea, dolores hic unde odit, illum velit!</p>
                            
                            <blockquote class="stick-to-screen">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam amet laboriosam ipsam dolores suscipit.</blockquote>
                            
                            <h3>Obecnie</h3>
                            
                            <ol>
                                <li>Lorem ipsum dolor sit amet, consectetur.</li>
                                <li>Cumque possimus, quia nihil facilis voluptas!</li>
                                <li>Impedit accusamus, mollitia similique velit error.</li>
                                <li>Quisquam consectetur qui illo enim blanditiis.</li>
                            </ol>
                            
                            <h3>Przyszłość</h3>
                            
                            <ul>
                                <li>Lorem ipsum dolor sit amet.</li>
                                <li>Officiis non tenetur sunt mollitia!</li>
                                <li>Itaque reprehenderit neque corrupti vitae!</li>
                                <li>Expedita consequatur veritatis harum porro.</li>
                                <li>Quis fugiat voluptatem tempore amet.</li>
                                <li>Voluptatibus laboriosam, ipsum a harum.</li>
                            </ul>
                            
                            <h2 id="our-directions">Nasze kierunki</h2>
                            
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo architecto possimus, labore quibusdam nulla voluptate repellendus quidem accusamus blanditiis cumque.</p>
                            
                            <div class="video-container stick-to-screen">
                                <iframe class="video" src="https://www.youtube.com/embed/sRyslbdtT90" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                            </div>
                        </div>

                        <h3>Cennik</h3>

                        <div class="price-table stick-to-screen">
                            <table>
                                <tr>
                                    <th></th>
                                    <th>Chiny</th>
                                    <th>Chorwacja</th>
                                </tr>
                                <tr>
                                    <th>2 dni</th>
                                    <td>599.00 pln</td>
                                    <td>599.00 pln</td>
                                </tr>
                                <tr class="highlated">
                                    <th>4 dni</th>
                                    <td>599.00 pln</td>
                                    <td>599.00 pln</td>
                                </tr>
                                <tr>
                                    <th>7 dni</th>
                                    <td>599.00 pln</td>
                                    <td>599.00 pln</td>
                                </tr>
                                <tr class="highlated">
                                    <th>10 dni</th>
                                    <td>599.00 pln</td>
                                    <td>599.00 pln</td>
                                </tr>
                                <tr>
                                    <th>14 dni</th>
                                    <td>599.00 pln</td>
                                    <td>599.00 pln</td>
                                </tr>
                            </table>
                        </div>

                        <p class="legend">
                            <small>
                                * - ceny nie uwzględniają ubezpieczenia, przelotu oraz wyżywienia
                            </small>
                        </p>

                        <h2 id="comon-questions">Najczęstsze pytania</h2>

                        <dl class="stick-to-screen">
                            <dt>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut?</dt>
                            <dd>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</dd>

                            <dt>Lorem ipsum dolor sit amet, consectetur adipisicing?</dt>
                            <dd>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</dd>
                            
                            <dt>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut?</dt>
                            <dd>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</dd>

                            <dt>Lorem ipsum dolor sit amet, consectetur adipisicing?</dt>
                            <dd>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</dd>
                        </dl>
                    </article>
                </main>
            </div>
        </div>

        <footer class="page-footer">
            <hr>

            <div class="center-wrapper">
                <section class="footer-section">
                    <h6 class="heading">O nas</h6>
                    <ul>
                        <li><a href="#">Kim jesteśmy</a></li>
                        <li><a href="#">Nasze motto</a></li>
                        <li><a href="#">Historia firmy</a></li>
                    </ul>
                </section>
                
                <section class="footer-section">
                    <h6 class="heading">Kierunki</h6>
                    <ul>
                        <li><a href="index.html#china">Chiny</a></li>
                        <li><a href="index.html#croatia">Chorwacja</a></li>
                    </ul>
                </section>
                
                <section class="footer-section">
                    <h6 class="heading">Dla podróżnego</h6>
                    <ul>
                        <li><a href="#">Jak zamawiać</a></li>
                        <li><a href="#">Regulamin sklepu</a></li>
                        <li><a href="#">Odstąpienie od umowy</a></li>
                    </ul>
                </section>
                
                <section class="footer-section socials-section">
                    <h6 class="heading">Social media</h6>
                    <ul class="social-links">
                        <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                        <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                        <li><a href="#"><i class="fab fa-google-plus-g"></i></a></li>
                    </ul>
                </section>
            </div>
            
            <div class="center-wrapper">
                <div class="footer-section">
                    <a class="logo" href="index.html">logo</a>
                </div>

                <p class="footer-copyright">Copyright &copy;2018</p>
            </div>
        </footer>

        <!-- scripts -->
        <script src="js/toggle-nav.js"></script>
    </body>
</html>